<template lang="html">
  <flex dir="column">
    <butter-block>
      <flex class="filtered-content">
        <flex dir="column" class="select-list list">
          <nuxt-link to="/account" class="selected">Account</nuxt-link>
          <nuxt-link to="/billing">Billing</nuxt-link>
        </flex>
        <flex dir="column" class="content">
          <h1>Account</h1>
          <flex dir="column">
            <named-list label="Name">Nate</named-list>
            <named-list label="Email">nate@brd.com</named-list>
            <named-list label="Company">BRD</named-list>
          </flex>
          <div class="footer">
            <p>To make changes to your account or have questions: <nuxt-link to="/contact">Contact Us</nuxt-link>.</p>
          </div>
        </flex>
      </flex>
    </butter-block>
  </flex>
</template>

<script>
export default {
  layout: 'blockset'
}
</script>

<style lang="scss" scoped>
@import "butter-mixins";
</style>
